<?php 
include "../begin.htm";
echo "new 16-04-2015";
include "../begin1.htm";
echo "new 16-04-2015";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/new_16-04-2015/new_16-04-2015.php';
include "../time.php";
include "../end.php";
?>